---
title: Contacts
---

import { Card, CardGrid, Aside } from '@astrojs/starlight/components';

The Contacts page in GetSphere is your hub for managing and engaging with all your community members. This page is organized into several tabs and features a variety of filters to help you efficiently manage your contacts. Below is a detailed guide to the features available on the Contacts page.

![GetSphere Organizations page screenshot](/img/screenshot-contacts.png)

## Tabs

### All Contacts
View a complete list of all contacts in your community. 

<Aside type="tip">
	You can search, filter, and manage contacts from this tab.
</Aside>

### New and Active
See contacts who have recently joined and are currently active.

### Slipping Away
Identify contacts who are becoming less active and may need re-engagement.

### Most Engaged
Highlight contacts who are highly active and frequently interact with your community.

### Influential
Find contacts who have significant influence within your community or the broader ecosystem.

### Team Contacts
Manage contacts specifically related to your team or internal community.

## Search
You can use the search bar to quickly find specific contacts by name, email, or other identifiers.

## Filters

Use the filters to narrow down and find specific contacts based on various criteria:

- **Contact Name**: Search by the contact's name.
- **Organization**: Filter by the organization the contact is associated with.
- **# of Activities**: Filter based on the number of activities a contact has participated in.
- **# of Open Source Contributions**: Find contacts with a specific number of open source contributions.
- **Job Title**: Search contacts by their job title.
- **Active On**: Filter contacts based on the platforms they are active on.
- **Activity Type**: Narrow down contacts by the type of activities they engage in.
- **Avg. Sentiment**: Filter contacts based on the average sentiment of their interactions.
- **Engagement Level**: Find contacts by their level of engagement.
- **Enriched Contact**: Filter by contacts that have enriched profiles.
- **Identities**: Search by various identities linked to the contact.
- **Joined Date**: Filter contacts based on when they joined your community.
- **Last Activity Date**: Find contacts based on their last activity date.
- **Reach**: Filter by the reach or influence of the contact.
- **Tags**: Search contacts using custom tags.
- **Custom Attributes**: Use custom attributes to find specific contacts.

## Additional Features

### Merge Suggestions
Review and manage any contact merge suggestions to ensure your contact list is accurate and up-to-date.

### Add Contacts
Manually add new contacts to your community.

### Bulk Import Contacts
Use the import feature to add multiple contacts at once from external sources.
